# Spec toml

[[VALIDATORS]]
public_key = "nHBcB5ejvCjpBXzTYBzTHMehAGzpZKkueuBnjewX9HopZe7RjXj3"
attestation="788165EF90CC33DA204645F41E3DC51B0DFA605FCA2DA3D2388F48DA8D44FBA91B1C422674304A6486C3FB8D422405DCFD8671187C4F7CCE82B597F860ACB507"
network = "main"
owner_country = "us"
server_country = "us"

[[PRINCIPALS]]
name = "Kristin"
email = "kristindack@gmail.com"
twitter = "@kristindack"

# End of file
